## libtemplate-plugin-calendar-simple-perl 0.02

=== debian/changelog ===
libtemplate-plugin-calendar-simple-perl (0.02-4) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
  * Fix lintian warning debian-watch-contains-dh_make-template
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
    + Drop manual stamp file removal, now done by dh_clean automatically
    + Drop redundant dh_builddeb parameter
    + Drop obsolete /usr/lib/perl5 handling
    + Remove no more needed variable usage
    + Remove obsolete dh_installchangelogs parameter
    + Move dh_installdocs parameter to debian/docs
    + Finally switch to a minimal dh-style debian/rules file.
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Sun, 15 Dec 2013 23:42:28 +0100

libtemplate-plugin-calendar-simple-perl (0.02-3) unstable; urgency=low

  * Adopted for Debian Perl Group
  * debian/control:
   + Standards-Version: increased to 3.7.2.1
   + debhelper (>= 5) moved to Build-Depends: 
  * debian/compat: increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 22 Nov 2006 13:22:55 +0100

libtemplate-plugin-calendar-simple-perl (0.02-2) unstable; urgency=low

  * Switched to my debian.org email address.
  * debian/watch - Updated URL so it does not timeout.

 -- Stephen Quinney <sjq@debian.org>  Thu, 22 Sep 2005 22:21:56 +0100

libtemplate-plugin-calendar-simple-perl (0.02-1) unstable; urgency=low

  *  Inital release, closes: #230416.

 -- Stephen Quinney <sjq@debian.org>  Sun,  6 Jun 2004 09:24:15 +0100
