=== debian/control ===
Source: libtemplate-plugin-calendar-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl,
                     libtemplate-perl,
                     libcalendar-simple-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtemplate-plugin-calendar-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtemplate-plugin-calendar-simple-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Calendar-Simple

Package: libtemplate-plugin-calendar-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl,
         libcalendar-simple-perl
Description: Simple calendar plugin for perl Template Toolkit
 Template::Plugin::Calendar::Simple is a plugin for the perl Template Toolkit 
 which provides access to the calendar function in the Calendar::Simple 
 module.
 .
 It is designed to make it very easy to produce a calendar for a
 particular, user designated, month.
