=== debian/watch ===
version=3
https://metacpan.org/release/Template-Plugin-Calendar-Simple   .*/Template-Plugin-Calendar-Simple-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
