## libtemplate-plugin-calendar-simple-perl 0.05

=== debian/changelog ===
libtemplate-plugin-calendar-simple-perl (0.05-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import upstream version 0.05
    + No more install README.
    + Update debian/copyright wrt. to license change (MIT to Artistic 2.0)
    + Also update copyright years and upstream's e-mail address.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtestable.
  * Convert debian/copyright to machine-readable DEP5 format.

 -- Axel Beckert <abe@debian.org>  Sat, 08 Aug 2015 16:02:34 +0200
