=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends-Indep: perl,
                      libtemplate-perl,
                      libcalendar-simple-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtemplate-plugin-calendar-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtemplate-plugin-calendar-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtemplate-plugin-calendar-simple-perl.git
 Homepage: https://metacpan.org/release/Template-Plugin-Calendar-Simple
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtemplate-plugin-calendar-simple-perl
 Architecture: all
