## libtemplate-plugin-calendar-simple-perl 1.00

=== debian/changelog ===
libtemplate-plugin-calendar-simple-perl (1.00-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Drop Bug-Database from debian/upstream/metadata.
    Issues are disabled in the GitHub repo.
  * Add patch for compatibility with Calendar::Simple 2.0.
    (Closes: #964155)
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update debian/upstream/metadata.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 May 2022 18:22:49 +0200

libtemplate-plugin-calendar-simple-perl (1.00-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.00
  * Update year of upstream copyright and debian/* copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 07 Jan 2016 23:23:19 -0200

libtemplate-plugin-calendar-simple-perl (0.06-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.06

  [ gregor herrmann ]
  * Lowercase short description.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 08 Sep 2015 22:38:13 -0300
