=== debian/control ===
Source: libtemplate-plugin-calendar-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcalendar-simple-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-calendar-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-calendar-simple-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Calendar-Simple
Rules-Requires-Root: no

Package: libtemplate-plugin-calendar-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcalendar-simple-perl,
         libtemplate-perl
Description: simple calendar plugin for perl Template Toolkit
 Template::Plugin::Calendar::Simple is a plugin for the perl Template Toolkit
 which provides access to the calendar function in the Calendar::Simple
 module.
 .
 It is designed to make it very easy to produce a calendar for a
 particular, user designated, month.
