## libtemplate-plugin-calendar-simple-perl 1.04

=== debian/changelog ===
libtemplate-plugin-calendar-simple-perl (1.04-1) unstable; urgency=medium

  * Import upstream version 1.04.
  * Declare compliance with Debian Policy 4.6.2.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 03:58:33 +0100
