=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libcalendar-simple-perl <!nocheck>,
                      libtemplate-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-calendar-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-calendar-simple-perl.git
 Homepage: https://metacpan.org/release/Template-Plugin-Calendar-Simple
