=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Calendar-Simple   .*/Template-Plugin-Calendar-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
